Authorization: Bearer ********************{
"code": "00000005",
"secondary_code": "API-0005",
"description": "ALINHADOR/RASPADOR ROTATIVO DE TUBOS DE PEAD, DIAMETRO 800 A 1200 MM - SEM OPERADOR",
"type": "4",
"unit": "H",
"status": true,
"note": "Insumo modelo SINAPI tipo material",
"locais": {
"SP": {
"pnd": 4.41,
"pd": 4.51,
"pndi": 4.61,
"pdi": 4.71
}
}
}curl --location --request PATCH 'https://api.orcafascio.com/api/public/v2/my_database/resources/64b5a28df9114e13d99dade1' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"code": "00000005",
"secondary_code": "API-0005",
"description": "ALINHADOR/RASPADOR ROTATIVO DE TUBOS DE PEAD, DIAMETRO 800 A 1200 MM - SEM OPERADOR",
"type": "4",
"unit": "H",
"status": true,
"note": "Insumo modelo SINAPI tipo material",
"locais": {
"SP": {
"pnd": 4.41,
"pd": 4.51,
"pndi": 4.61,
"pdi": 4.71
}
}
}'{
"data": {
"type": "resources",
"id": "64b5a28df9114e13d99dade1",
"attributes": {
"code": "00000005",
"secondary_code": "API-0005",
"description": "ALINHADOR/RASPADOR ROTATIVO DE TUBOS DE PEAD, DIAMETRO 800 A 1200 MM - SEM OPERADOR",
"type": {
"codigo": "material",
"rotulo": "Material"
},
"unit": "H",
"locations": {
"SP": {
"unit_value": 3350.0
},
"DF": {
"unit_value": 0.0
},
"AC": {
"unit_value": 100.0
}
},
"status": true,
"note": "Insumo modelo SINAPI tipo material"
},
"relationships": {
"user": {
"data": {
"type": "users",
"id": "641c88814aad3648da3b56ae"
}
},
"sector": {
"data": {
"type": "sectors",
"id": "5d8cb0f363051f548cea9e74"
}
},
"group": {
"data": null
}
}
}
}